
GammaLib - Action #388

Feature # 44 (Closed): Add COMPTEL interface

Implement event file handling

07/28/2012 12:57 AM - Knödlseder Jürgen

Status: Closed Start date: 02/20/2012

Priority: Normal Due date:  

Assigned To: Knödlseder Jürgen % Done: 100%

Category:  Estimated time: 8.00 hours

Target version: 00-07-00   

Description

History

#1 - 07/28/2012 12:59 AM - Knödlseder Jürgen

- Status changed from New to In Progress

- % Done changed from 0 to 80

- Remaining (hours) changed from 8.0 to 2.0

The GCOMEventBin and GCOMEventCube classes have been implemented, as well as the GCOMInstDir class. Extensive unit tests exist for the

event classes, but not yet for the GCOMInstDir class. Therefore, we consider the action only 80% completed.

#2 - 09/01/2012 03:49 AM - Knödlseder Jürgen

- Target version deleted (00-06-00)

#3 - 09/14/2012 11:39 PM - Knödlseder Jürgen

- Target version set to 00-07-00

#4 - 12/04/2012 10:40 PM - Knödlseder Jürgen

- Status changed from In Progress to Feedback

- % Done changed from 80 to 100

- Remaining (hours) changed from 2.0 to 0.0

The class is fully implemented.

#5 - 12/04/2012 10:45 PM - Knödlseder Jürgen

- Status changed from Feedback to Closed
